{
  "name": "gallery",
  "version": "0.3.4",
  "scripts": {
    "build": "vite build",
    "dev": "vite build --watch"
  },
  "author": "shmyga <shmyga.z@gmail.com>",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.8",
    "bootstrap-icons": "^1.13.1",
    "flag-icons": "^7.5.0",
    "sass": "^1.99.0"
  },
  "devDependencies": {
    "vite": "^8.0.9"
  }
}
